GPG-ERROR(1)

NAME
gpg-error - convert GnuPG error numbers to string and vice versa

DESCRIPTION

Map GnuPG error numbers to strings and vice versa.

OPTIONS

--lib-version
    Print library version

--list
    Print all error codes

--defines
    Print all error codes as #define lines

--desc
    Print with error description

Please report bugs to <https://bugs.gnupg.org>.

COPYRIGHT
Copyright © 2019 g10 Code GmbH License GNU LGPL-2.1-or-later <https://gnu.org/licenses/>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.